e-orders {
    .container-checkbox-v2 {
        display: block;
        position: relative;
        padding-left: 30px;
        margin-bottom: 12px;
        cursor: pointer;
        font-family: Muli;
        .checkmark {
            position: absolute;
            top: 0;
            left: 0;
            height: 20px;
            width: 20px;
            border: 2px solid #eee;
        }
        input:checked ~ .checkmark:after {
            display: block;
        }
        input:checked ~ .checkmark {
            background-color: #f52d6a;
            // background-color: #0c32d5;
            border: none;
        }

        input.bio-checkbox {
            position: absolute;
            opacity: 0;
            cursor: pointer;
        }

        .checkmark:after {
            content: "";
            position: absolute;
            display: none;
        }
        .checkmark:after {
            left: 7px;
            top: 1px;
            width: 6px;
            height: 15px;
            border: solid white;
            border-width: 0 3px 3px 0;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
        }
    }
    .active-btn {
        width: 32px;
        height: 30px;
        border-radius: 4px;
        border-radius: 4px;
        background-image: linear-gradient(to right, #cc4d74, #f92969);
        color: #fff;
        font-family: Muli;
        // font-size: 12px;
        border: none;
        cursor: pointer;
    }
    .bio-btn-message {
        padding: 0;
        width: 53px;
        height: 38px;
        border-radius: 4px;
        border: solid 2px #8493ae;
        margin: 0 auto;
        background-color: #fff;
    }
    .abnormal-box {
        width: 399px;
        @media (max-width: 575px) {
            width: 320px;
        }
    }
    .abnormal-result {
        position: relative;
        height: auto;
        overflow-y: scroll;
        height: 78px;
    }
    .test-result-box {
        border-radius: 13.5px;
        background: #dddddd;
        width: 50px;
    }
    ::-webkit-scrollbar {
        width: 12px;
    }
    /* Handle */
    ::-webkit-scrollbar-thumb {
        background: #dddddd;
    }
    .test-name-field {
        width: 319px;
        min-height: 30px;
        @media (max-width: 575px) {
            width: 150px;
        }
    }
    .summary-container {
        width: 33%;
        height: 100%;
        @media (max-width: 575px) {
            width: 100%;
        }
        border-radius: 8px;
        background-color: #fff;
        box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
    }
    .bottom-right {
        position: absolute;
        bottom: 5px;
        right: 5px;
        font-size: 10px;
    }

    .input_container {
        position: relative;
        padding: 0 0 0 20px;
        margin: 0 20px;
        background: #ddd;
        direction: rtl;
        width: 200px;
    }
    .input-field {
        height: 20px;
        margin: 0;
        padding-right: 30px;
        width: 100%;
    }
    .input_img {
        position: absolute;
        bottom: 2px;
        right: 5px;
        width: 24px;
        height: 24px;
    }
    .email_result {
        background: #ffffff;
        border: 1px solid #d9dfeb;
        border-radius: 8px;
        width: max-content;
    }
    .button-back {
        height: 48px;
        border-radius: 44px;
        background-color: #8493ae;
        text-decoration: none;
        border: none;
        color: #fff;
        min-width: 150px;
        cursor: pointer;
    }
    .tag {
        height: 30px;
        border-radius: 13px;
        background-color: #f6f6f6;
        margin: 2px;
        padding: 0 5px;
        display: inline-block;
        float: left;
        font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
        height: 26px;
        line-height: 25px;
    }
    .list-group {
        background-color: white;
        display: none;
        list-style-type: none;
        margin: 0 0 0 10px;
        padding: 0;
        position: absolute;
        width: 150px;
    }

    .list-group > li {
        border-color: gray;
        border-image: none;
        border-style: solid solid none;
        border-width: 1px 1px 0;
        padding-left: 5px;
    }
    .cursor-changer :hover {
        background-color: #8493ae;
        width: 320px;
        color: #fff;
        padding: 10px;
    }
    .suggestion-container {
        min-height: 0px;
        max-height: 220px;
        overflow-y: auto;
        width: 330px;
        position: absolute;
        background-color: white;
    }

    .toggle-selector {
        width: 36px;
        height: 20px;
        border-radius: 10px;

        &.on {
            background: linear-gradient(135deg, #cc4d74 0%, #f92969 100%);
        }
        &.off {
            background: #d9dfeb;
        }
        padding: 2px;
        cursor: pointer;
        .toggle-icon {
            width: 16px;
            height: 16px;
            background-color: #ffffff;
            border-radius: 10px;
            // margin: 2px 0 0 2px;
        }
    }
}

.datetimepicker-wrapper > input {
    margin-bottom: 0 !important;
    width: 250px;
}

.diagnosis-style {
    height: 137px;
    overflow-y: auto;
    display: block;
    width: 94%;
    margin-left: 3%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.diagnosis-label {
    margin-left: 3%;
}

tags-input {
    .tags {
        height: 137px;
        border: 1px solid #dee2e6 !important;
        position: relative;
        box-shadow: none;
    }
    .tags .tag-item {
        background: #f6f6f6;
        border-radius: 13.5px;
        border: 1px solid #dee2e6 !important;
    }
}

.last-menstrual-period-div {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.last-menstrual-period-img {
    width: 1.7rem;
    margin-bottom: 22px;
}
